{% extends "base.html.twig" %}

{% block body %}
    <div class="row">
        <div class="col">
            <h1>Add {{ objectToAdd }}</h1>
            <div class="row">
                {{ form_start(form) }}
                {{ form_widget(form) }}
                {{ form_end(form) }}
            </div>
        </div>
    </div>
    <div class="row">
        {% if currentData is not null and currentData is not empty %}
            <div class="col-12">
                <h1>Current Data in DB:</h1>
            </div>
            <div class="col-12">
                <ul>
                    {% for value in currentData %}
                        <li>{{ value }}</li>
                    {% endfor %}
                </ul>
            </div>
        {% endif %}
    </div>
{% endblock %}
